#login-popup {
  background-color: rgba(61, 64, 72, 0.80);
  padding: 0px 0 10px 0;
  margin: 0 auto;
  position: relative;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  justify-content: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  width: 850px;
  min-height: 585px;
}

#login-popup .modal-content {
  max-width: 850px;
  padding: 0 55px 0 85px;
  position: relative;
  background-color: transparent;
  box-shadow: none;
  border: none;
}

.custom-pupup #login-popup .modal-header {
  background: transparent;
  padding: 40px 0 35PX;
}

#login-popup #customer-portal-logo {
  text-align: center;
  margin: auto;
}

.custom-pupup #login-popup .close {
  color: #fff;
  font-size: 50px;
  font-weight: normal;
  opacity: 1;
  position: absolute;
  right: 10PX;
  top: 0px;
  margin: auto;
}

.custom-pupup #login-popup .close:hover {
  background-color: transparent !important;
  color: #ed1c24;
}

#login-popup .modal-body {
  padding: 0;
  max-height: 100%;
  overflow: auto;
}

#login-popup label {
  font-size: 18px;
  line-height: 100%;
  font-weight: bold;
  margin: 0 0 10px;
  display: block;
  font-weight: 300;
}

#login-popup input[type=text], 
#login-popup input[type=email], 
#login-popup input[type=password] {
  width: 100%;
  max-width: 510px;
  padding: 7px 20px;
  font-family: "camptonthin";
  color: #333;
  font-weight: normal;
  font-size: 18px;
}

#login-popup label.label {
  font-size: 85%;
  font-weight: normal;
}

#login-popup .wp-login-form,
.popup-left {
  float: left;
  border-right: 1px solid #ffffff;
  padding-right: 48px;
  width: 50%;
}

.popup-wrap:after {
  content: "";
  display: block;
  clear: both;
}

.popup-left {
  border-right: none;
}

.signup-form .popup-left,
.profile-form .popup-left {
  border-right: 1px solid #ffffff;
}

#login-popup .wp-login-form label {
  display: none;
}

#login-popup .wp-login-form p, #login-popup .wp-login-form p a {
  font-family: "camptonthin";
  color: #fff;
}

#login-popup .wp-login-form p a:hover {
  color: #ed1c24;
}

p.additional_notification_signin a{
	font-family: "camptonthin";
  color: #fff;
}

p.additional_notification_signin a:hover{
	color: #ed1c24;
}

#login-popup .third-party-options,
.popup-right {
  float: left;
  padding-left: 48px;
  width: 50%;
}


#login-popup .third-party-options .fb,
#login-popup .third-party-options .dq {
  margin: auto auto 10px auto;
}

#login-popup p {
  color: #fff;
  font-size: 18px;
  line-height: 1.8;
  font-weight: 300;
}

#login-popup .login-section:after,
.login-popup-wrap:after,
.signup-form:after,
.profile-form:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
}

#login-popup #not-a-member {
  margin: 30px 0 20px;
}

#login-popup h1.entry-title {
  font-family: 'camptonlight', sans-serif;
  font-size: 40px;
  margin:0 0 23px;
  color: #fff;
}

#login-popup #customer-portal-logo img {
  max-width: 324px;
}

#login-popup #wheels-login-response,
#login-popup #wheels-pass-reset-response,
#login-popup #wheels-signup-response,
#login-popup #wheels-signup-response-two,
#login-popup #wheels-edit-profile-response,
#login-popup #wheels-change-password-response {
  color: #ed1c24;
  font-size: 18px;
  margin: 0 0 10px;
}
.wheels-forget-password-section {
  padding-top: 65px;
}
.popup-left input[type="button"] {
  margin-top: 12px;
}

.back-to-login {
  color: #fff;
}
.back-to-login:hover {
  color: #ef4036;
}
#login-popup .profile-form p {
  margin-bottom: 38px;
}
.owl-dots,
.signup-dots {
  text-align: center;
  display: inline-block;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  width: 32px;
  margin: auto;
  z-index: 99;

}
.owl-dots {
  display: none;
}
.owl-dots .owl-dot,
.signup-dots .signup-dot {
  width: 10px;
  height: 10px;
  background-color: #c7c7c7 !important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 2px;
  padding: 0;
  vertical-align: middle;
}
.owl-dots .owl-dot.active,
.signup-dots .signup-dot.active {
  background-color: #ed1b25 !important;
}
.owl-nav,
body .signup-nav {
  text-align: center;
}
body .owl-carousel .owl-nav button.owl-next, 
body .owl-carousel .owl-nav button.owl-prev,
body .signup-nav button  {
  background-color: #ED1C24 !important;
  border: 0;
  border-radius: 0px;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  padding: 11px 30px 11px !important;
  text-transform: uppercase;
  font-family: 'camptonlight', sans-serif;
  margin: 0 48px;
  left: 96px;
  position: relative;
}
body #login-popup .owl-carousel .owl-nav button {
  display: none !important;
}
#login-popup label .text,
#login-popup .popup-checkbox p {
  font-size: 14px;
  line-height: 1.8;
  font-family: "camptonlight";
  font-weight: 300;
}
#login-popup label .text {
  margin-left: 42px;
  margin-bottom: 25px;
  display: block;
}
#login-popup label .checkbox {
  display: inline-block;
  margin: 4px 0 0 0;
  padding: 12px;
  background: #fff;
  width: 10px;
  float: left;
}
#login-popup .popup-checkbox input[type=checkbox] {
  display: none;
}
#login-popup .popup-checkbox input[type='checkbox']:checked+label .checkbox {
  background: #fff url(../images/check-mark.png) -1px -2px;
}
#login-popup .checkbox-bottom {
  margin-left: 42px;
}
#login-popup .owl-nav {
  width: 50%;
  float: right;
  text-align: left;
}
.text a {
  color: #fff;
  font-weight: normal !important;
}
.text a:hover {
  color: #ef4036;
}

/****** 09-01-2019 ******/
.third-party-options a {
  margin-bottom: 10px;
  display: inline-block;
}
.third-party-options img {
  max-width: 200px;
}
.signup-nav {
  margin-top: 20px;
}
/****** 09-01-2019 close ******/

/****** 10-01-2019 ******/
.profile-logo-wrap {
  text-align: center;
}
#login-popup .profile-logo-wrap .avatar {
  display: inline-block;
  float: none;
}
#login-popup .profile-logo-wrap #customer-portal-logo {
  width: auto;
  display: inline-block;
}
/****** 09-01-2019 close ******/

.signup-form .item {
  position: relative;
}
.signup-form #wheels-signup-response, 
.signup-form #wheels-signup-response-two {
  position: absolute;
}
.popup-wrap {
  padding-top: 35px;
}
#signup-login-link .avatar-default, #signup-login-link .wp-user-avatar {
  width: 25px;
  height: 25px;
  float: none;
  margin-right: 5px;
  vertical-align: middle;
  display: inline-block;
  position: relative;
  top: -1px;
}
.signup-form .owl-item:nth-child(2) #wheels-signup-response-two {
  position: relative;
}
.signup-form .owl-item:nth-child(2) .popup-wrap.popup-checkbox {
  padding-top: 0;
}
body input#wheels_edit_user_submit_btn {
  margin-right: 15px;
}
body input#wheels_edit_user_submit_btn + a {
  position: relative;
  top: -4px;
}
body input#wheels_edit_user_submit_btn + a:hover {
  color: #ef4036;
  text-decoration: underline;
}
#login-popup input[readonly] {
  background-color: rgba(204, 204, 204, 0.5);
  border-color: rgba(204, 204, 204, 0.5);
  color: rgba(255,255,255,0.5);
}

/************************************** responsive *******************************/

@media screen and (min-width: 1200px) and (max-width: 1430px) {
  /* .wheels-signup-section {
    max-height: 350px;
    overflow: auto;
    padding-right: 15px;
} */
#login-popup {
  min-height: 435px;
  width: 650px;
}
#login-popup .modal-content {
  max-width: 100%;
}
.third-party-options img {
  max-width: 165px;
}
.custom-pupup #login-popup .modal-header {
  padding: 15px 0;
}
#login-popup #customer-portal-logo img {
  max-width: 220px;
}
#login-popup h1.entry-title {
  font-size: 25px;
  margin: 0 0 15px;
}
#login-popup .popup-checkbox input[type='checkbox']:checked+label .checkbox {
  background: #fff url(../images/check-mark.png) -5px -5px;
}
#login-popup label .text {
  margin-left: 25px;
  margin-bottom: 0;
}
#login-popup label .text, #login-popup .popup-checkbox p {
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 10px;
}
#login-popup input[type="button"],
#login-popup .button {
  font-size: 12px;
  padding: 8px 15px;
}
#login-popup .checkbox-bottom {
  margin-left: 25px;
}
#login-popup label .checkbox {
  padding: 8px;
}
#login-popup p {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.4;
}
#login-popup input[type=text], #login-popup input[type=email], #login-popup input[type=password] {
  font-size: 14px;
}
.wheels-forget-password-section .login-popup-wrap {
  margin-bottom: 15px;
}
#login-popup label {
  font-size: 14px;
}
.owl-dots, .signup-dots {
  bottom: 6px;
}
body .signup-nav button {
  font-size: 14px;
  padding: 8px 15px !important;
  left: 70px;
}
#login-popup #wheels-login-response, #login-popup #wheels-pass-reset-response, #login-popup #wheels-signup-response, #login-popup #wheels-signup-response-two , #login-popup #wheels-change-password-response {
  font-size: 14px;
}
#login-popup .profile-form p {
  margin-bottom: 20px;
}
  
}

/**************************** tablet view ****************************/
@media only screen and (min-width: 768px) and (max-width: 1024px){

#login-popup {
    width: 700px;
}
#login-popup .modal-content {
    max-width: 100%;
    padding: 0 30px;
}

}
/**************************** tablet view close ****************************/




/**************************** tablet landscape view ****************************/
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}
/**************************** tablet landscape view close ****************************/




/**************************** mobile view ****************************/
@media only screen and (max-width: 767px){

  #login-popup {
    width: 90%;
    max-height: 400px;
    min-height: 400px;
    overflow: auto;
    display: block;
}
#login-popup #customer-portal-logo img {
  max-width: 80%;
}
.custom-pupup #login-popup .close {
  font-size: 40px;
}
#login-popup .modal-content {
    max-width: 100%;
    padding: 0 30px;
}
#login-popup .wp-login-form, .popup-left {
  float: none;
  border-right: none;
  padding-right: 0;
  width: 100%;
}
.signup-form .popup-left, .profile-form .popup-left {
  border-right: none;
}
#login-popup .third-party-options, .popup-right {
  float: none;
  padding-left: 0;
  width: 100%;
}
#login-popup h1.entry-title {
  font-size: 25px;
}
#login-popup label {
  font-size: 16px;
}
#login-popup input[type=text], #login-popup input[type=email], #login-popup input[type=password] {
  font-size: 16px;
}
#login-popup .profile-form p {
  margin-bottom: 25px;
}
.owl-dots,
.signup-dots {
  position: relative;
  bottom: auto;
  left: auto;
  right: auto;
  width: 100%;
  margin: auto;
}
#login-popup .owl-nav,
#login-popup .signup-nav {
  width: 100%;
  float: none;
  text-align: center;
}
body .owl-carousel .owl-nav button.owl-next, 
body .owl-carousel .owl-nav button.owl-prev {
  margin: 0 0 15px;
}
#login-popup .checkbox-bottom {
  margin-left: 0;
}
body .signup-nav button {
  left: auto;
  margin-top: 15px;
}

}
/**************************** mobile view close ****************************/

.wheels-account-loader {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #000;
  width: 25px;
  height:25px;
  display: inline-block;
  -webkit-animation: spin 2s linear infinite; 
  animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/***************** 01-04-2019 ***************/
.bottom-logout {
  margin-top: 15px;
  color: #ccc;
}
.bottom-logout a:hover {
  color: #ccc;
}

.change-password-btn-wrap {
  float: left;
  width: 100%;
}
.change-password-btn-wrap > div {
  display: inline-block;
}
.wheels-back-to-profile-link {
  margin-left: 10px;
}

@media only screen and (max-width: 464px){
  .wheels-back-to-profile-link {
    margin-left: 0px;
    margin-top: 15px;
  }
}
/***************** 01-04-2019 close ***************/
